MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
InotifyUpdate.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
Include dependency graph for InotifyUpdate.hxx:

Go to the source code of this file.

## Functions
void | mpd_inotify_init (EventLoop &loop, Storage &storage, UpdateService &update, unsigned max_depth)
void | mpd_inotify_finish ()

## Function Documentation

void mpd_inotify_finish | ( |  | ) |

void mpd_inotify_init | ( | EventLoop & | loop,
|  | Storage & | storage,
|  | UpdateService & | update,
|  | unsigned | max_depth
| ) |  |